RubyGems Navigation menu

Bacon_Colored 0.1.3

require "bacon"; require "Bacon_Colored";

Gemfile
          gem 'Bacon_Colored', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install Bacon_Colored
  
  
  
  
  
  
  

Authors:

  • da99

Owners:

Total downloads 3,443

For this version 402

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.1.3 - April 1, 2014 (7.5 KB)
  2. 0.1.2 - August 21, 2013 (7 KB)
  3. 0.1.1 - August 21, 2013 (7 KB)
  4. 0.1.0 - October 12, 2011 (6.5 KB)

Runtime Dependencies:

Development Dependencies: